LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
XImplementationRegistration.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/registry/XSimpleRegistry.idl";`
`import "com/sun/star/registry/CannotRegisterImplementationException.idl";`

Go to the source code of this file.

## Classes
interface | XImplementationRegistration
| offers a registry for implementation objects and provides information about the registered implementations. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::registry
| Interfaces to access registration databases.